
@media (min-width: 1281px) {
  

}

/* 
  ##Device = Laptops, Desktops
  ##Screen = B/w 1025px to 1280px
*/

@media (min-width: 1025px) and (max-width: 1280px) {
  
 
  
}

/* 
  ##Device = Tablets, Ipads (portrait)
  ##Screen = B/w 768px to 1024px
*/

@media (min-width: 768px) and (max-width: 1024px) {
  #ctct-form-wrapper-0 form{width: 49%;}
  .ctct-form .ctct-form-field-email{margin-right: 7px;}
  .et_pb_section_9{padding-top: 35px!important;}
 #genration_quality .et_pb_text_inner h2, .et_pb_section_8 .et_pb_text_inner h2, .et_pb_section_9 .et_pb_text_inner h2, .et_pb_section_3 .another_carousel_header .title{font-size: 30px;}
  #custom_featured_section .et_pb_text_inner h2{font-size: 22px; line-height: 55px;}
  .home-container-team .et_pb_column_12 .et_pb_module{padding: 25px 20px;}
  #custom_featured_section .et_pb_text_inner ul li{font-size: 12px; line-height: 14px;}
  #custom_featured_section .et_pb_text_inner h3{padding:0; font-size: 23px;}
  /*.et_pb_section_8 .column.size-1of3{width: 46%!important;}
   .et_pb_section_8 .column.size-1of3:nth-child(2n){margin-right: 0!important;}
      .et_pb_section_8 .column.size-1of3:nth-child(2n+1){margin-right: 46px!important;}*/
}

/* 
  ##Device = Tablets, Ipads (landscape)
  ##Screen = B/w 768px to 1024px
*/

/*@media (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {
  
        .info_block{width: 60%;}
  
}*/

/* 
  ##Device = Low Resolution Tablets, Mobiles (Landscape)
  ##Screen = B/w 481px to 767px
*/

@media (min-width: 481px) and (max-width: 767px) {
  
  //CSS
  
}

/* 
  ##Device = Most of the Smartphones Mobiles (Portrait)
  ##Screen = B/w 320px to 479px
*/

@media (min-width: 320px) and (max-width: 480px) {
  
}

/* Tab landscape */
@media only screen and (max-width: 1199px) {
    .et_pb_row {padding-left: 0px !important; padding-right: 0px !important;}
    .et_pb_main_blurb_image .et_pb_image_wrap::before {width: auto; height: auto; left: 13px; right: 13px;
	bottom: 25px; max-height: none;}
    .home .wpcs_product_carousel_slider .another_carousel_header i.fa-angle-left {left: 0px !important;}
    .home .wpcs_product_carousel_slider .another_carousel_header i.fa-angle-right {right: 0px !important;}
    .et_pb_section_8 .et_pb_salvattore_content:after { content: ""; display: block; clear: both; height: 0px;line-height: 0px; visibility: hidden;}
    .et_pb_section_8 .et_pb_salvattore_content { margin-left: 5px; margin-right: 5px; display: block;}
    .et_pb_section_8 .column.size-1of3 {width: 33.33% !important; margin-right: 0px !important; padding-left: 23px; padding-right: 23px;}
    
    #sb_instagram .sbi_photo_wrap {width: auto; height: auto; margin: 20px 0px 20px 0px;}
    #sb_instagram.sbi_col_4 #sbi_images .sbi_item {width: 25%; padding: 0px 20px !important;}
    

    .home .et_pb_blurb_container {top: 50%; margin-top: -25px;}
    .et_pb_main_blurb_image .et_pb_image_wrap::before {left: 9px; right: 9px; bottom: 20px; max-height: none; top: 3px;}
    .et_pb_module_header {font-size: 32px !important; letter-spacing: 1px;}
    .home-container-team .et_pb_column_12 .et_pb_module {padding: 25px 25px 35px 25px;}
    #genration_quality {margin: 50px auto 50px auto !important;}
    
    .et_pb_section_8 .et_pb_salvattore_content {margin-left: 25px; margin-right: 25px;}
    #sb_instagram.sbi_col_4 #sbi_images .sbi_item {width: 33.33%;}
    .home .et_pb_section_9 .et_pb_text_inner h2 {margin-top: 20px;}
    .et_pb_section_10 #sb_instagram.sbi_col_4 #sbi_images .sbi_item {padding: 0px 15px !important;}
    
    .home .et_pb_section_3 > .et_pb_row {padding-left: 15px !important; padding-right: 15px !important;}
    
    
}
/* End of max 1199px */

/* Tab portrait */
@media only screen and (max-width: 991px) {
    #main_slider {padding-top: 0px;}
    .et_pb_section_9 .et_pb_text_inner h2 {margin-top: 0px;}
    .home .et_pb_column.et_pb_column_empty {display: block; padding-top: 100%;}
    .home .et_pb_section_7 .et_pb_slide_description .et_pb_slide_title {font-size: 28px;}
    #main_slider .et_pb_slides .et_pb_slide .et_pb_container { padding-left: 15px; padding-right: 15px;}
}
/* End of max 991px */

/* Mobile  landscape */
@media only screen and (max-width: 767px) {
    .home .et_pb_slide_description,
    .home .et_pb_slider_fullwidth_off .et_pb_slide_description {
	padding: 60px 0 !important;
}
    #main_slider .et_pb_slides .et_pb_slide .et_pb_container .et_pb_slide_title {font-size: 40px !important; line-height: 46px; letter-spacing: 2px;}
    
    #main_slider .et_pb_slides .et_pb_slide .et_pb_container .et-hide-mobile {display: block !important;}
    #main_slider .et_pb_slides .et_pb_slide .et_pb_container .et_pb_button_wrapper a {
	display: inline-block !important;
}
    .et_pb_slider.et_pb_module .et_pb_slide_5.et_pb_slide .et_pb_slide_description .et_pb_slide_content {
	font-size: 16px !important;
}
    .et_pb_slide .et_pb_container .et_pb_slide_content h2 span {font-size: 22px; line-height: 28px;}
    .et_pb_row.et_pb_row_1 .et_pb_column_1_3,
    .et_pb_row.et_pb_row_2 .et_pb_column_1_3 {width: 100%;}
    .et_pb_row.et_pb_row_1 {margin-top: 50px;}
    .home .et_pb_section_2 [class*="et_pb_row"] img { width: 100%; height: auto;}
    .home .et_pb_section_2 .et_pb_main_blurb_image { display: block;}
    .et_pb_main_blurb_image .et_pb_image_wrap::before {left: 20px; right: 20px; bottom: 28px; top: 14px;}
    /*.home .et_pb_blurb_container {top: 41%;}*/
    .et_pb_section_3 {padding: 7px 0 0px !important;}
    .home .et_pb_section.et_pb_section_4 {padding-top: 20px;}
    #genration_quality {margin: 46px auto 58px auto !important;}
    #genration_quality .et_pb_text_inner p {margin-left: 0px; margin-right: 0px;} 
    .home .et_pb_section_9 .et_pb_text_inner h2 {margin-top: 42px;}
    #genration_quality .et_pb_text_inner p, .et_pb_section_8 .et_pb_text_inner p {padding-left: 15px;	padding-right: 15px;}
    .home .owl-theme .owl-nav.disabled + .owl-dots {margin-top: 0px !important;}
    
    #mega-menu-wrap-primary-menu #mega-menu-primary-menu img { display: none;}
    #mega-menu-wrap-primary-menu #mega-menu-primary-menu li.mega-menu-megamenu.last-hover > ul.mega-sub-menu > li.mega-menu-row > ul.mega-sub-menu > li[class*="mega-menu-columns-"]:last-child {padding-top: 0px;}
    
    .page-id-12110 .et_pb_slider .et_pb_slide.et_pb_slide_4, .home #main-content  .et_pb_slider .et_pb_slide.et_pb_slide_4 {background-position-y: 0px !important;}
    
    .home #main-content .et_pb_slide_description .et_pb_slide_content h2 {font-size: 22px !important;}
}
/* End of max 767px */

/* Mobile portrait */
@media only screen and (max-width: 479px) {
    #main_slider .et_pb_slides .et_pb_slide .et_pb_container .et_pb_slide_title {font-size: 34px !important; line-height: 34px;}
    .et_pb_slide .et_pb_container .et_pb_slide_content h2 span { font-size: 16px; line-height: 24px;}
    .et_pb_main_blurb_image .et_pb_image_wrap::before {left: 12px; right: 12px; bottom: 18px; top: 8px;}
    .home .et_pb_slide_description, .home .et_pb_slider_fullwidth_off .et_pb_slide_description {padding: 20px 0 !important;}
    .home #genration_quality h2,
    .home .et_pb_section_8 h2 span,
    .home .et_pb_section_9 h2,
    .home .et_pb_section_3 .title { font-size: 34px !important;}
    .product_name {height: auto !important;}
    .caption .no_reviews {padding: 10px 0px;}
    #custom_featured_section ul {margin-bottom: 0px !important;}
    
    .home #main-content .et_pb_slide_description .et_pb_slide_content h2 {font-size: 16px !important;}
    
}
/* End of max 479px */

@media only screen and (max-width: 320px) {
.et_pb_main_blurb_image .et_pb_image_wrap::before {
	left: 11px;
	right: 11px;
	bottom: 15px;
	top: 7px;
}
}
    

